» Ubuntu » Pakete

Error

two or more packages specified (python-numarray-doc hardy)